Subject: CCL: Comments on Orbitals - a practical approach of a theoretical chemist

From: Sengen Sun <sengensun~at~yahoo.com>
Date: Sun, 27 Jul 2003 12:48:09 -0700 (PDT)

I have been very busy recently with many other things.
But I do wish to respond to the message posted by
Victor Geskin on June 4, 03 in this List
(http://www.ccl.net/cgi-bin/ccl/message.cgi?2003+06+04+001).

In the first part of the message, a good picture was
drawn about what theoretical papers SHOULD look like.
I do not think there is anything that I cannot agree
with in this part. In the second part, Victor made
some very concise (at least to me) analyses about the
essence of MOs. But in conclusion, he  consciously
avoided any direct reply to whether the orbitals are
real or not . I would conclude something very
different.

Based on his analyses, I would have to state clearly:
Orbitals are mathematically real, but not physically.
You don t know what orbitals mean physically unless
you convert them to the electron density presentation.
There is no physical reality corresponding to the
naked orbitals. As some other people have already
clearly stated in many occasions, orbitals have no
physical meaning and no physical existence. Does it
matter to be ambiguous?

Let us apply some simple logic here:

If orbitals are physically meaningless, orbital
interaction is meaningless, orbital control is
meaningless, and orbital stabilization and
destabilization are meaningless. These are magic
phrases to me. Does any body in this world really
understand the orbital control theories in chemistry?

In a discussion board of the Preprint Server, I
compared orbitals to ghosts of no physically reality.
As ghosts are physically meaningless, their fight,
their interaction, and their control are meaningless
and are beyond understanding in science. Some body
wrote me a personal e-mail and said that orbitals and
ghosts are different because orbitals are
scientifically useful but ghosts are not. Orbitals are
very very useful, but should be used appropriately.

I greatly admire the realistic scientific attitudes of
many greatest scientists such as Gell-Mann, Feynman,
Dewar   If you don t understand, admit it. In his late
stage of life, Dewar changed his mind, and clearly
recognized the  hypnotic effect  of the orbital
control theories in chemistry. 

Chemists  goal to understand chemical reactions is to
understand how the electrons are relocated from old
bonds to form new bonds; and what the kinetic and
thermodynamic reasons are for the electron
relocations. We wish to understand resisting forces
and driving forces as the kinetic factors for the
electron relocations. If we don t have this knowledge,
we don t understand chemical reactions. It is simple
and clear! This very important knowledge has been
muddled up for decades as a result of our misuse of
the orbital concept. How do orbitals control here? And
control what? 

There is nothing wrong with Victor Geskin s choice of
avoiding  any direct reply as soon as the orbital
concept can be used correctly. But I am trying to
emphasize the importance of being conceptually clear
in the interpretation of our computational results.
Our modern computational technologies have reached an
astonishing level of high accuracy (thanks to the
effort of computational chemists). Unfortunately, our
 words  have been very muddy for decades in the
interpretation of complex chemical reactions such as
concerted cycloadditions, and have caused conceptual
confusions in our textbooks and the literature. 

Again, the philosophical questions remain. What do
EXPLANATION and UNDERSTANDING really mean in science?
What does MECHANISM mean in chemistry? Can we say that
chemical reactions are controlled by orbital overlap
integrals   mathematical operations or a human
activity?

I am far from being tired of this discussion, and wish
to continue in any ways.

__________________________________
Do you Yahoo!?
Yahoo! SiteBuilder - Free, easy-to-use web site design software
http://sitebuilder.yahoo.com